get
https://api.fulcrumapp.com/api/v2/audit_logs/.json
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
API Library Examples
from fulcrum import Fulcrum
fulcrum = Fulcrum('{token}')
log = fulcrum.audit_logs.find('{id}')
print(log['audit_log']) # entire log
# print(log['audit_log']['description']) # just the log descriptionimport { FulcrumClient, FulcrumRegion } from '@fulcrumapp/fulcrum-js';
const client = new FulcrumClient({
apiKey: '{token}',
// Use the region configured for your Fulcrum account.
region: FulcrumRegion.US
});
client.auditLogs.getById('{id}')
.then((response) => {
console.log(response.data);
})
.catch((error) => {
// There was a problem with the request. Is the API token correct?
console.log(error.message);
});require 'fulcrum'
client = Fulcrum::Client.new('{token}')
log = client.audit_logs.find('{id}')
puts log # entire log definition
# puts log['description'] # just the log description